## libintl-perl 1.20

=== debian/changelog ===
libintl-perl (1.20-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:13:01 +0100

libintl-perl (1.20-1) unstable; urgency=low

  * New upstream release (closes: #547983)
  * Added uupdate call to watch file
  * Use dh_lintian
  * Changed source format to 3.0 (quilt)
  * Updated standards version
  * Run test suite via dh_auto_test
  * Changed to Debhelper level 7

 -- Peter Eisentraut <petere@debian.org>  Thu, 05 Nov 2009 18:48:31 +0200

libintl-perl (1.16-4) unstable; urgency=low

  * Don't ignore errors from make realclean, as per lintian check
  * Updated standards version
  * Added Homepage control field

 -- Peter Eisentraut <petere@debian.org>  Sun, 23 Dec 2007 09:22:38 +0100

libintl-perl (1.16-3) unstable; urgency=medium

  * Removed unnecessary libraries from Makefile.PL (closes: #421953)

 -- Peter Eisentraut <petere@debian.org>  Wed, 16 May 2007 10:20:00 +0200

libintl-perl (1.16-2) unstable; urgency=low

  * Updated watch file to version 3
  * Changed to Debhelper level 5
  * Updated standards version
  * Use ${source:Version} for dependency to make package binNMUable

 -- Peter Eisentraut <petere@debian.org>  Sun, 22 Apr 2007 19:17:28 +0200

libintl-perl (1.16-1) unstable; urgency=low

  * New upstream release
  * Added FAQ and THANKS to installation

 -- Peter Eisentraut <petere@debian.org>  Fri, 18 Nov 2005 09:41:42 +0100

libintl-perl (1.11-2) unstable; urgency=low

  * New maintainer (closes: #333190)
  * Updated standards version
  * Removed no longer necessary overrides

 -- Peter Eisentraut <petere@debian.org>  Thu, 20 Oct 2005 15:39:58 +0200

libintl-perl (1.11-1) unstable; urgency=low

  * New upstream release:
    + Adds description to all manpages (Closes: #229644)

  * debian/control: I'm a DD.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu,  1 Jul 2004 13:18:39 +0200

libintl-perl (1.10-2) unstable; urgency=low

  * Worked on packaging: Split the xs part out to a separate module, make
    the rest arch: all. (Closes: #233399)

 -- Marc Brockschmidt <marc@dch-faq.de>  Wed, 18 Feb 2004 11:40:27 +0100

libintl-perl (1.10-1) unstable; urgency=low

  * New upstream release.
  * debian/changelog: Add location of upstream sources (Closes: #228769)
  * debian/watch: Added file
  * debian/rules: Execute make test

 -- Marc Brockschmidt <marc@dch-faq.de>  Wed, 21 Jan 2004 14:22:08 +0100

libintl-perl (1.08-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Suggest libdb4.1-dev for the virtual package libdb-dev, not
    the old libdb2-dev.
  * debian/rules: Moved build process from binary-indep to binary-*argh*

 -- Marc Brockschmidt <marc@dch-faq.de>  Sun, 28 Dec 2003 13:21:38 +0100

libintl-perl (1.05-2) unstable; urgency=low

  * Initial Release (to the archive). (Closes: #218435)
  * debian/:
    + rules: Fixed optimization
    + copyright: This is LGPL-2, not GPL-2
    + *override: Updated lintian override, added linda override
    + control:
      # OR a real package for a virtual package (libdb2-dev | libdb-dev
        instead of libdb-dev)
      # Changed short description (upstream asked for it) 

 -- Marc Brockschmidt <marc@dch-faq.de>  Mon, 17 Nov 2003 21:55:14 +0100

libintl-perl (1.05-1) unstable; urgency=low

  * Initial Release.

 -- Marc Brockschmidt <marc@dch-faq.de>  Fri, 31 Oct 2003 11:56:29 +0100
