=== debian/control ===
Source: libintl-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl (>= 5.8.0-7)
Maintainer: Peter Eisentraut <petere@debian.org>
Standards-Version: 3.8.3
Homepage: http://search.cpan.org/dist/libintl-perl/

Package: libintl-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Suggests: libintl-xs-perl
Description: Uniforum message translations system compatible i18n library 
 libintl-perl is an internationalization library for Perl that aims to be
 compatible with the Uniforum message translations system as implemented for
 example in GNU gettext.

Package: libintl-xs-perl
Architecture: any
Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends}, libintl-perl (= ${source:Version})
Description: Uniforum message translations system compatible i18n library
 libintl-perl is an internationalization library for Perl that aims to be
 compatible with the Uniforum message translations system as implemented for
 example in GNU gettext.
 .
 This package contains the XS Implementation of Uniforum Message Translation,
 which is, thanks to the use of C code and libraries, a little bit faster than
 the pure Perl implementation.
