## libintl-perl 1.23

=== debian/changelog ===
libintl-perl (1.23-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:15:59 +0100

libintl-perl (1.23-1) unstable; urgency=low

  * New upstream release
  * Updated standards version
  * Changed to Debhelper level 9
  * Added build-arch and build-indep targets
  * Fixed application of Debian build flags for hardening

 -- Peter Eisentraut <petere@debian.org>  Sat, 29 Jun 2013 21:23:42 -0400
