=== debian/watch ===
version=3
http://www.cpan.org/authors/id/G/GU/GUIDO/libintl-perl-(.*)\.tar\.gz  debian  uupdate
