## libintl-perl 1.24

=== debian/changelog ===
libintl-perl (1.24-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:43:27 +0000

libintl-perl (1.24-1) unstable; urgency=low

  * New upstream release
  * Updated standards version
  * Updated copyright (now GPL-3)

 -- Peter Eisentraut <petere@debian.org>  Sat, 01 Aug 2015 14:24:00 +0000
