=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9), perl (>= 5.8.0-7), dpkg-dev (>= 1.16.1~)
 Maintainer: Peter Eisentraut <petere@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://search.cpan.org/dist/libintl-perl/
 
 Package: libintl-perl
