=== debian/rules ===
--- 
+++ 
@@ -6,20 +6,18 @@
 
 TMP     =$(CURDIR)/debian/tmp
 
-CFLAGS = -Wall -g
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-        CFLAGS += -O0
-else
-        CFLAGS += -O2
-endif
+include /usr/share/dpkg/buildflags.mk
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+
 build-stamp:
 	dh_testdir
-	perl Makefile.PL INSTALLDIRS=vendor
-	(cd $(CURDIR)/gettext_xs && perl Makefile.PL INSTALLDIRS=vendor)
-	$(MAKE) OPTIMIZE="$(CLFAGS)" LD_RUN_PATH=""
-	$(MAKE) -C $(CURDIR)/gettext_xs OPTIMIZE="$(CLFAGS)"
+	perl Makefile.PL INSTALLDIRS=vendor OPTIMIZE='$(CFLAGS) $(CPPFLAGS)' LD='$(CC) $(CFLAGS) $(LDFLAGS)'
+	cd $(CURDIR)/gettext_xs && perl Makefile.PL INSTALLDIRS=vendor OPTIMIZE='$(CFLAGS) $(CPPFLAGS)' LD='$(CC) $(CFLAGS) $(LDFLAGS)'
+	$(MAKE) LD_RUN_PATH=""
+	$(MAKE) -C $(CURDIR)/gettext_xs
 	dh_auto_test
 	touch $@
 
@@ -50,4 +48,4 @@
 
 binary: binary-indep binary-arch
 
-.PHONY: build clean binary-indep binary-arch binary
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary
