## libintl-perl 1.26

=== debian/changelog ===
libintl-perl (1.26-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.0.
  * Update Build-Depends for cross builds.
  * Declare compliance with Debian Policy 4.6.1.
  * Revert "Remove lintian override as unused."
    The override re-appears after installing gettext_xs.pm.
  * debian/rules: make dh_install's exclude more verbose.

  * Run additional XS tests during build and autopkgtests.
    This would have caught, at least by showing a warning, #1012570.
  * debian/control: add test dependency on locales-all.
    Needed by the XS tests.
  * Disable one of the tests which currently fails as the module and glibc
    disagree about the name of the second month in Austrian German.
  * Install the missing gettext_xs.pm file.
    Thanks to Xan Charbonnet for the bug report. (Closes: #1012570)

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Jun 2022 20:51:50 +0200

libintl-perl (1.26-3) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #945988 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Peter Eisentraut
    <petere@debian.org>); Uploaders set to Ken Ibbotson <keni@computer.org>
    (was: Peter Eisentraut <petere@debian.org>)
  * debian/watch: use metacpan-based URL.
  * debian/copyright: convert to format 1.0
  * debian/gbp.conf: added to simplify future imports
  * Update standards version through 4.5.1
  * debian/rules: convert to use default debhelper build.
  * Update debhelper-compat level through 13
  * debian/rules: add build hardening as all.
  * debian/changelog: lintian corrections for version sequence.
  * Raise CPAN RT patch bugs to handle spelling and POD markup
    corrections.
  * debian/libintl-xs-perl.lintian-overrides: removed as unused.
  * debian/rules: remove export of PERL_MM_USE_DEFAULT as set by the
    debhelper perl makemaker library.
  * debian/clean: clean direectories between builds.
  * debian/rules: override dh_install between arch and non-arch specific.
  * debian/tests/: add files to make autopkgtests work - thanks to
    Gregor Herrmann.
  * debiab/rules: add override to correct shebang from /usr/local/bin/perl
    to /usr/bin/perl.
  * debian/control: remove 'dpkg-dev'
  * debian/patches: passed patches upstream: 'pod.patch', 'spelling.patch'
    and 'dot-inc.patch'.
  * debian/control: update short description for XS package, though not
    enough space to make distinct other than adding 'XS ' to the front.
  * debian/libintl-perl.lintian-overrides: override the Lintian warning
    for 'national-encoding' as the file 'ar.po' can not be converted to
    UTF-8 via 'iconv'

 -- Ken Ibbotson <keni@computer.org>  Sun, 03 Jan 2021 11:26:12 +1030

libintl-perl (1.26-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 23 Dec 2020 19:40:45 +0100

libintl-perl (1.26-2) unstable; urgency=medium

  * Add patch to handle removal of '.' from @INC (closes: #835181)

 -- Peter Eisentraut <petere@debian.org>  Mon, 05 Sep 2016 02:27:29 +0000

libintl-perl (1.26-1) unstable; urgency=low

  * New upstream release
  * Remove . from @INC when loading modules dynamically [CVE-2016-1238]
    (closes: #832440)
  * Change xs module from Suggests to Recommends (closes: #707106)
  * Update standards version

 -- Peter Eisentraut <petere@debian.org>  Mon, 15 Aug 2016 02:02:44 +0000
