## libintl-perl 1.33

=== debian/changelog ===
libintl-perl (1.33-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 30 Mar 2024 23:52:59 +0000

libintl-perl (1.33-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:51:38 +0100

libintl-perl (1.33-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:43:54 +0100

libintl-perl (1.33-1) unstable; urgency=medium

  * Team upload.

  [ Ken Ibbotson ]
  * Import upstream version 1.32
  * debian/patches: remove patch CVE-2016-1238 as bug 116772 fixed upstream
  * debian/patches: remove patch dot-inc as bug 134338 fixed upstream
  * debian/docs: skip NEWS file as a duplicate of Changes file, which is
    automatically picked up and added as changelog.gz
  * debian/rules: remove .gitignore file from installed package
  * debian/patches: passed patches upstream: 'spelling2.patch'

  [ gregor herrmann ]
  * Update years of upstream copyright.
  * Refresh remaining patches (offset).

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libintl-perl: Add Multi-Arch: foreign.

  [ gregor herrmann ]
  * Import upstream version 1.33.
  * Drop pod.patch, applied upstream.
  * Refresh spelling2.patch (offset).
  * Declare compliance with Debian Policy 4.6.2.
  * Remove ReleaseNotes from debian/clean.
  * Add another lintian override.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Dec 2022 17:40:56 +0100
