=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libintl-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ken Ibbotson <keni@computer.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -8,7 +9,7 @@
                locales-all <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libintl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libintl-perl.git
 Homepage: https://metacpan.org/release/libintl-perl
@@ -16,6 +17,7 @@
 
 Package: libintl-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Recommends: libintl-xs-perl
