## libintl-perl 1.35

=== debian/changelog ===
libintl-perl (1.35-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.35.
  * Refresh spelling.patch (offset).
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2025 00:12:19 +0100
