=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,8 @@
 	find $(TMP)/usr/share/doc/$(PACKAGE)/examples -type f -print0 | \
 		xargs -r0 sed -E -i -e '1s|^#!\s*/usr/local/bin/perl|#!/usr/bin/perl|'
 
+	$(RM) --verbose $(TMP)/usr/share/doc/$(PACKAGE)/examples/simplecal/.gitignore
+
 override_dh_auto_test:
 	# tests/03language_xs.t has issues with Februar vs. Feber in de_AT;
 	# cf. https://github.com/gflohr/libintl-perl/issues/3
