## libintl-perl 1.37

=== debian/changelog ===
libintl-perl (1.37-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.37.
  * Update years of upstream copyright.
  * Add debian/NEWS.Developer with relevant upstream changes.
  * Refresh spelling.patch: offset.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Feb 2026 17:45:13 +0100
