=== debian/control ===
Source: libintl-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Ken Ibbotson <keni@computer.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 locales-all <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libintl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libintl-perl.git
Homepage: https://metacpan.org/release/libintl-perl

Package: libintl-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libintl-xs-perl,
Description: Uniforum message translations system compatible i18n library
 libintl-perl is an internationalization library for Perl that aims to be
 compatible with the Uniforum message translations system as implemented for
 example in GNU gettext.

Package: libintl-xs-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libintl-perl (= ${source:Version}),
Description: XS Uniforum message translations system compatible i18n library
 libintl-perl is an internationalization library for Perl that aims to be
 compatible with the Uniforum message translations system as implemented for
 example in GNU gettext.
 .
 This package contains the XS Implementation of Uniforum Message Translation,
 which is, thanks to the use of C code and libraries, a little bit faster than
 the pure Perl implementation.
